Jump to content
heartworkpauly

Problems With Live X3 Live And Gearbox After Latest Maverick Driver

Recommended Posts

Recently just updated my iMac to Maverick and had a prompt to downloaded the latest driver through Line 6 Monkey.

Now I get the following messages

 

Error reads:

Ignoring connection to POD X3 Live

Device has incompatible driver installed.

 

and

 

POD X3 Library Error

Tone Transfer Failed

Reason: (Code 80009000C) MIDI device timed out waiting for a response.

 

Ant help would be greatly appreciated :)

Share this post


Link to post
Share on other sites

I've seen several reports of errors from users who have upgraded to the Maverick OS. I have not yet seen any solutions or workarounds, nor any acknowledgment from Line 6 that their drivers need to be updated. I suspect you will need to wait for a driver update but that is pure speculation on my part.

 

To get an official response form Line 6 on this I suggest you open a support ticket top work with them directly.

  • Upvote 1

Share this post


Link to post
Share on other sites

Would it work if I back tracked and reinstalled the previous drivers? They seemed to be working fine on Maverick before I updated. Just in the middle of a project at the moment :/

Share this post


Link to post
Share on other sites

Hi, I ran into the same problem, I tried to go back to a previous driver release 7.2.3, and Gearbox (3.72) started to work again. I have not yet tested all the functionallity of GB but the connection issues and sync messages disapeared. 

  • Like 1
  • Upvote 1

Share this post


Link to post
Share on other sites

Hi, I ran into the same problem, I tried to go back to a previous driver release 7.2.3, and Gearbox (3.72) started to work again. I have not yet tested all the functionallity of GB but the connection issues and sync messages disapeared. 

Thank a lot , jfalzate , work for me  ;)  (ps link for 7.2.3 driver  http://line6.com/software/readeula.html ...yeah 

Share this post


Link to post
Share on other sites

I tried reloading the 7.2.3 drivers, downloaded from the website. Installation says it works. When I bring up Gearbox (3.72), I still get an error about invalid drivers, and when I bring up Monkey (1.65) it says I have 7.3.6 drivers.  Help! Do I have to do something special to load back-level drivers? Is Monkey telling me the truth?

 

:(

Share this post


Link to post
Share on other sites

OK, I found how to uninstall the newer driver first. Then the old driver install worked and it got rid of the error message.  

http://line6.com/support/page/kb/_/computer-based-recording/computer-audio-set-up-and-troubleshooting/how-to-uninstall-line-6-drivers-from-mac-osx-r85

 

Hey Line 6, can you explain why your older driver works better than the one that supposedly has Mavericks support??

Share this post


Link to post
Share on other sites

Same problem here! I don't know what exactly to do. I'm no computer expert. Please help!

Share this post


Link to post
Share on other sites
Thanks
Preferences
§
1
2
3
4
5
6
7
8
9
0
-
=
Backspace
 
Tab
q
w
e
r
t
y
u
i
o
p
[
]
 
Return
 
 
capslock
a
s
d
f
g
h
j
k
l
;
'
\
 
shift
`
z
x
c
v
b
n
m
,
.
/
shift
 
 
English
 
 
Deutsch
 
Español
 
Français
 
Italiano
 
Português
 
РуÑÑкий
 
alt
alt
 
 
Preferences

Thanks for the assist. Had not plugged my X3 to my computer in a while, thought I'd do an update since I've got maverick and it didn't work. Downgraded and everything is fine! Thanks!

Share this post


Link to post
Share on other sites

Same issue for me.

 

Hey Line 6 - get off your butts and get us a fix for this.  

 

Thank you.  

Share this post


Link to post
Share on other sites

there is not going to be a fix for gearbox. It is no longer being developed.

Support has ended, Live technical support will end as well as of January 1st.

 

this workaround was posted by another user, and perhaps it will work for you.

 

To remove driver 7.3.6

1- On a terminal run this command   sudo pkgutil --forget com.line6.driver.xtaudio.package (enter)

2- Then this sudo pkgutil --forget com.line6.driver.xtmidi.package (enter)

3- Reboot

To install driver 7.2.9

4- Downloaded driver version 7.2.9  http://line6.com/sof...a.html?rid=5675

5- Run the 7.2.9 driver package to install it and ended the process with a reboot

 

 

 

Same issue for me.

 

Hey Line 6 - get off your butts and get us a fix for this.  

 

Thank you.  

Share this post


Link to post
Share on other sites

What are we supposed to use instead of GearBox moving forward?

 

(X3 Pro is my device)

Share this post


Link to post
Share on other sites

This 'fix' did not work for me. 

 

Terminal says i 'forgot' the 7.3.6 drivers. 

 

This linked download doesn't really look like the 7.2.9 it's supposed to. After the reboots and everything Monkey still says i'm on 7.3.6 but when i go back to terminal to re-forget it, i'm told it's not there.

 

awesomely stuck.

Share this post


Link to post
Share on other sites

UPDATE on my plight - turns out this link posted by TheRealZap is for StageScape M20D, not the 7.2.9 drivers.  

 

A bit more poking around enabled me to find the correct link: (2nd down on this page)  http://line6.com/software/?hardware=PODxt&name=Drivers&os=Mac+OS+X&submit=Show%253A

 

Still need to know what software we're supposed to be using instead of GearBox

Share this post


Link to post
Share on other sites

I've tried to go back to driver 7.2.9, like TheRealZap says. GearBox recognizes X3Live, but when doesn't work fine. When I try to open or save a Bundle File, it acts like the file doesn't exist, or Transfer Fails...

 

What a great crap!

 

Any solution?

Share this post


Link to post
Share on other sites

Hi guys...

Got the same problems. I do exactly what proposed by "The Real Zap", and now it rules again with "POD X3 Live and POD X3 Pro".

I use MacBook Pro 10.9.1 / GearBox 3.7.2.

Try this...

Share this post


Link to post
Share on other sites

it's ridiculous that so far in February 2014, the Line6 still has not solved the problem of the drivers for the old POD X3 with Maverick and you must install the new old otherwise do not work. Dear Line6 are not're no longer a serious and respectful day your customers, in the past I was excited but in the last two years you have degraded to the worst levels of commercial robbery!

Share this post


Link to post
Share on other sites

perhaps you missed the announcement... support for the X3 is ending...

you should probably get used to the old drivers and workarounds etc..

or simply stop updating your mac....

because they are not likely to spend any time correcting issues with devices in which they no longer support.

 

it's ridiculous that so far in February 2014, the Line6 still has not solved the problem of the drivers for the old POD X3 with Maverick and you must install the new old otherwise do not work. Dear Line6 are not're no longer a serious and respectful day your customers, in the past I was excited but in the last two years you have degraded to the worst levels of commercial robbery!

Share this post


Link to post
Share on other sites

The drivers did not work already when the support for the "old" X3 was not stopped, so I find it unfair behavior adopted, only to push you to buy a product that, moreover, is qualittativamente worse than the old. The seriousness is also seen in the care of their products over time, not nell'ottuso sell to sell, say to the men of that marketing must return to study behavioral economics if they want to survive in a market where quality counts of realzione with the customer. 

One more reason not to take Line6 products in the future if these are the new dictates! 

Too bad I am very satisfied of the old Line6, and I have recommended and did take the products to many musicians, but disgusted with the new!

Share this post


Link to post
Share on other sites

if you had adopted that philosophy when apple dropped support for the PPC processors, then the x3 would still work with your windows computer....

 

seriously though... the drivers stayed the same... apple changed... so lets blame the drivers... ok that makes sense. /sarcasm.

Share this post


Link to post
Share on other sites

I have a Pre ADA mp1 and my pod X3 pro ... but I can not get some of the 2 ..... the pod only gave me good sounds and believed that the ADA mp1 talves get the best ... not doing this something right ...

Share this post


Link to post
Share on other sites

Hi, I can't start Gearbox, same problem here, have tried every tip on this thread with no luck.

 

Get an error "This device has an incompatible driver installed" everytime I run it, and "Line 6 Monkey" doesn't allow me to upload new tones to data banks, it shows this error "Error transfering tones. Reason: (Code 8000900C) MIDI device timed out waiting for a response

 

Any hint?

Share this post


Link to post
Share on other sites

Wanted to add my voice of sadness and annoyance that X3 live using Gearbox has been left out in the cold, and to add a little more info that I found to the useful stuff already stated.

 

When installing the last drivers below the latest (v7.2.9), the connection between my X3 live and Gearbox works, thus allowing the connection to my electric, acoustic & bass variax guitars (yes, I'm a bit of a Line freak). BUT, the driver control box doesn't show up in the preferences. (Go check yours, see if it's there, in the bottom row of preferences.)

 

This affects my connection with my UX2 (told you I was a Line6 freak!) which I had before getting the X3 Live, & that I still use in my studio setup as the standard audio interface.  I need to use the driver control preferences applet to change the inputs on the UX2, for recording purposes as it defaults to something I don't use.

 

When I reinstall the latest drivers, the preferences applet immediately shows up again. Now I can change the inputs on the UX2, but I can't get to use workbench with my variaxes, nor, of course, use Gearbox with the X3 Live.

 

So, for the X3 Live you don't really need the preference applet, so go for the v7.2.9 driver (uninstalling the latest one first). But for me, I'm stuck across too working conditions now; recording using my UX2 into my Studio One sequencer, and tweaking my variax guitars for new sounds, live and in the studio.

 

Longer than I thought, but that's my story.

Share this post


Link to post
Share on other sites

Yes, I am resurrecting an old thread.  It is one of many with the same flavor.

 

As support for Gearbox is dead, will Line 6 now release the communication protocols or (better!) open source Gearbox and the drivers so the community can come up with its own solution?

Share this post


Link to post
Share on other sites

BONJOUR

 

J'ai un pod x3 live et when VITESSES je ne Je ouvre peux plus aller télécharger des CUSTOM TOMES

Je suis sous windows 7 32bits et j'ai téléchargé les drivers  sur LINE 6 monkey .

Pourriez-vous me aider SVP?

MERCI

Share this post


Link to post
Share on other sites
On 11/9/2013 at 3:19 PM, jfalzate said:

Hi, I ran into the same problem, I tried to go back to a previous driver release 7.2.3, and Gearbox (3.72) started to work again. I have not yet tested all the functionallity of GB but the connection issues and sync messages disapeared. 

You have saved me a lot of time. Even after all those years. Thank you.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×